.slider {
    padding-bottom: 60px;
    overflow: hidden;

    &__arrow {
        position: absolute;
        top: auto;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 30px;
        height: 30px;
        padding: 0;
        border: 2px solid #615e50;
        border-radius: 50%;
        background-color: #fff;

        &::after {
            display: none;
        }

        &--next {
            right: 50%;
            transform: translateX(60px);
        }

        &--prev {
            left: 50%;
            transform: translateX(-60px) rotate(180deg);
        }
    }

    @include device-laptop {
        padding-bottom: 90px;
    }
}

.slide {
    border: 2px solid #F3F3F3;

    &__header {
        padding: 30px;
        background-color: $bg-accent;
    }

    &__content {
        margin: 20px;
        
        max-height: 350px;
        overflow-y: auto;
    }

    &__quote {
        margin-bottom: 0;
    }

    &__text {
        @include font-size(15);
    }


    @include device-tablet {
        &__content {
            margin: 40px 30px;
        }

        &__text {
            @include font-size(16);
        }
    }

    @include device-laptop {
        &__text {
            @include font-size(18);
        }
    }
}
